SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libblockdev-utils rpm build for : Fedora 34. For other distributions click libblockdev-utils.

Name : libblockdev-utils
Version : 2.26 Vendor : Fedora Project
Release : 1.fc34 Date : 2021-07-28 10:45:41
Group : Unspecified Source RPM : libblockdev-2.26-1.fc34.src.rpm
Size : 0.05 MB
Packager : Fedora Project
Summary : A library with utility functions for the libblockdev library
Description :
The libblockdev-utils is a library providing utility functions used by the
libblockdev library and its plugins.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/updates/34/Everything/x86_64/Packages/l

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libblockdev-utils-2.26-1.fc34.i686.rpm
ftp.pbone.net  libblockdev-utils-2.26-1.fc34.i686.rpm
     Search for other platforms
libblockdev-utils-2.26-1.fc34.sparc.rpm
libblockdev-utils-2.26-1.fc34.alpha.rpm
libblockdev-utils-2.26-1.fc34.ppc.rpm
libblockdev-utils-2.26-1.fc34.ia64.rpm
libblockdev-utils-2.26-1.fc34.s390.rpm

Provides :
libbd_part_err.so.2
libbd_utils.so.2
libblockdev-utils
libblockdev-utils(x86-32)

Requires :
ld-linux.so.2
ld-linux.so.2(GLIBC_2.3)
libbd_utils.so.2
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.6)
libc.so.6(GLIBC_2.7)
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libkmod.so.2
libkmod.so.2(LIBKMOD_5)
libm.so.6
libparted-fs-resize.so.0
libparted.so.2
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libudev.so.1
libudev.so.1(LIBUDEV_183)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)


Content of RPM :
/usr/lib/.build-id
/usr/lib/.build-id/55
/usr/lib/.build-id/55/e6f7ad1d95f54d8577aaf54dc8333bc3bd99e3
/usr/lib/.build-id/d2
/usr/lib/.build-id/d2/5609b08e23608430e7ee23b82101d20ed68686
/usr/lib/libbd_part_err.so.2
/usr/lib/libbd_part_err.so.2.0.0
/usr/lib/libbd_utils.so.2
/usr/lib/libbd_utils.so.2.1.0